#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 list-t
version:              1.0.5.2
visibility:           public
id:                   list-t-1.0.5.2-4xMhoiKxzoWJNESXC1gzkn
key:                  list-t-1.0.5.2-4xMhoiKxzoWJNESXC1gzkn
license:              MIT
copyright:            (c) 2014, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/list-t
synopsis:             ListT done right
description:
    A correct implementation of the list monad-transformer.
    Useful for basic streaming.

category:             Streaming, Data Structures, Control
abi:                  52527b622e7592e952c4ed2d300a3c2b
exposed:              True
exposed-modules:      ListT
hidden-modules:       ListT.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/list-t-1.0.5.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/list-t-1.0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-list-t
hs-libraries:         HSlist-t-1.0.5.2-4xMhoiKxzoWJNESXC1gzkn
depends:
    base-4.15.1.0 foldl-1.4.12-AQOPG9fx5FJFkxOAeGb6fP
    logict-0.7.1.0-3mp9XxHk7m55W4u05xBc6m
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1
    monad-control-1.0.3.1-H9ID8Z5g5DA1MNb6YoNW0V mtl-2.2.2
    transformers-0.5.6.2 transformers-base-0.4.6-HKgChHTfaT3IF4ckH9MjYK

haddock-interfaces:   /usr/share/doc/haskell-list-t/html/list-t.haddock
haddock-html:         /usr/share/doc/haskell-list-t/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

